
img { max-width:80%; }

   
   /*hr page*/
   pics{
       width: 10%;
       -webkit-transform: translateZ(0);
        transform: translateZ(0);
        -webkit-backface-visibility: hidden;
        -moz-osx-font-smoothing: grayscale;
        -webkit-transition-duration: 0.3s;
        transition-duration: 0.3s;
        -webkit-transition-property: opacity, width;
        transition-property: opacity, width;
        opacity: 0;
        position: absolute;
       
   }
   pics:hover{
       width: 13%;
       cursor: pointer;
   }
   pics.active{
       width: 13%;
   }
   
   dimen{ 
       font-size: 0.75vw;
       text-align: center;
   }
   

     dimen.disabled{
          color: #c5c5c5;
          font-weight: bold;
   }
   dimen.active{
       color: #191970;
       font-weight: bold;
   }
   /*-----------------------*/
/*--------------------------------------------------------------
# hrtoolsnew
--------------------------------------------------------------*/
.hrtoolsnew .box {
  padding: 20px;
  background: #e6f7ff;
  text-align: center;
  border-radius: 8px;
  position: relative;
  overflow: hidden;
}


.hrtoolsnew .box h3 {
  font-weight: 400;
  padding: 15px;
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 600;
}

.hrtoolsnew .box h4 {
  font-size: 42px;
  font-weight: 500;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 20px;
}

.hrtoolsnew .box h4 sup {
  font-size: 20px;
  top: -15px;
  left: -3px;
}

.hrtoolsnew .box h4 span {
  font-size: 16px;
  font-weight: 300;
}

.hrtoolsnew .boxcolour {
  background: #f2f2f2;
}


.hrtool__button{
 background: #80bfff;
  color: #ffffff;
  border: 2px solid #ffffff;
  padding: 10px;
  width: 90%;
 border-radius: 15px 15px;
}

.hrtool__button1{
 background: #A8A8A8;
  color: #ffffff;
  border: 2px solid #ffffff;
  padding: 10px;
  width: 90%;
 border-radius: 15px 15px;
}


